Last Comment Bug 774371 - Re-enable 7" tablets on the beta product when FN15 ships there
: Re-enable 7" tablets on the beta product when FN15 ships there
Status: RESOLVED FIXED
:
Product: Release Engineering
Classification: Other
Component: Other (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Alex Keybl [:akeybl]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 11:06 PDT by Alex Keybl [:akeybl]
Modified: 2013-08-12 21:54 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
+
fixed


Attachments
Devices blocked now (776 bytes, text/plain)
2012-07-19 13:29 PDT, Alex Keybl [:akeybl]
no flags Details

Description Alex Keybl [:akeybl] 2012-07-16 11:06:02 PDT
Basically, roll back the 7" part of bug 764518.
Comment 1 Alex Keybl [:akeybl] 2012-07-16 11:06:18 PDT
Lukas or I can do this on Thursday.
Comment 2 Alex Keybl [:akeybl] 2012-07-19 13:29:27 PDT
Created attachment 643995 [details]
Devices blocked now

Note You need to log in before you can comment on or make changes to this bug.